Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 14:55:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sabna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabna Bot:  Hi Sabna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97474748595            06:41 PM, 28th Apr                   Sohaib                   Hi Sabna  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:42 PM, 28th Apr                     sabna                    I ordered some dresses yesterday           06:43 PM, 28th Apr                     sabna                    Thank you so much for quick delivery           06:44 PM, 28th Apr                     sabna                    /startOver           06:45 PM, 28th Apr                   Sohaib                   We'd love to hear that.  Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback. ​           06:45 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           06:46 PM, 28th Apr                     sabna                    I would like           06:46 PM, 28th Apr                     sabna                    I would like to replace 2 dresses           06:46 PM, 28th Apr                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the QAR  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.QAR           06:47 PM, 28th Apr                     sabna                    Which store should I contact?           06:47 PM, 28th Apr                   Sohaib                   you can visit any store in  your area           06:52 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           06:53 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470287